# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR StudioPress
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Lifestyle 4.0\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tag/lifestyle_40\n"
"POT-Creation-Date: 2009-06-27 14:39+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: 404.php:10
msgid "We're sorry, that page was not found - Error 404"
msgstr ""

#: 404.php:13
msgid "Don't worry though!"
msgstr ""

#: 404.php:13
msgid "A few tips for you to find it:"
msgstr ""

#: 404.php:17 404.php:19
msgid "Search"
msgstr ""

#: 404.php:17
msgid "for it"
msgstr ""

#: 404.php:23
msgid "If you typed in a URL..."
msgstr ""

#: 404.php:23
msgid ""
"make sure the spelling, cApitALiZaTiOn, and punctuation are correct. Then "
"try reloading the page."
msgstr ""

#: 404.php:26
msgid "Search the <strong>site archives</strong> by page, month, or category:"
msgstr ""

#: 404.php:27
msgid "by page:"
msgstr ""

#: 404.php:32
msgid "by month:"
msgstr ""

#: 404.php:37
msgid "by category:"
msgstr ""

#: 404.php:43
msgid "Start over again"
msgstr ""

#: 404.php:43
msgid "at the"
msgstr ""

#: 404.php:43
msgid "homepage"
msgstr ""

#: archive.php:17 footer.php:7 index.php:17 page_blog.php:24 search.php:17
#: tag.php:17
msgid "by"
msgstr ""

#: archive.php:17 index.php:17 page_blog.php:24 page_fullwidth.php:20
#: page.php:14 search.php:17 tag.php:17
msgid "(Edit)"
msgstr ""

#: archive.php:17 index.php:17 page_blog.php:24 search.php:17 tag.php:17
msgid "Filed under"
msgstr ""

#: archive.php:21 index.php:21 page_blog.php:28 search.php:21 tag.php:21
msgid "Leave a Comment"
msgstr ""

#: archive.php:21 index.php:21 page_blog.php:28 search.php:21 tag.php:21
msgid "1 Comment"
msgstr ""

#: archive.php:21 index.php:21 page_blog.php:28 search.php:21 tag.php:21
msgid "% Comments"
msgstr ""

#: archive.php:28 index.php:29 page_fullwidth.php:20 page.php:14 search.php:28
#: tag.php:28
msgid "Read more"
msgstr ""

#: archive.php:31 index.php:32 search.php:31 tag.php:31 page_blog.php:36
msgid "Tags"
msgstr ""

#: archive.php:36 index.php:41 page_fullwidth.php:23 page.php:17 search.php:36
#: tag.php:36
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: archive.php:37 search.php:37 tag.php:37
msgid "&laquo; Previous Page"
msgstr ""

#: archive.php:37 search.php:37 tag.php:37
msgid "Next Page &raquo;"
msgstr ""

#: breadcrumb.php:1 header.php:93
msgid "Home"
msgstr ""

#: comments.php:9
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: comments.php:12 legacy.comments.php:9
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:21 header.php:59
msgid "Comments"
msgstr ""

#: comments.php:22 legacy.comments.php:23
msgid "No Responses"
msgstr ""

#: comments.php:22 legacy.comments.php:23
msgid "One Response"
msgstr ""

#: comments.php:22 legacy.comments.php:23
msgid "% Responses"
msgstr ""

#: comments.php:22 legacy.comments.php:23
msgid "to"
msgstr ""

#: comments.php:32 legacy.comments.php:58
msgid "Trackbacks"
msgstr ""

#: comments.php:33
msgid "Check out what others are saying about this post..."
msgstr ""

#: comments.php:46 legacy.comments.php:76
msgid "Comments are closed."
msgstr ""

#: comments.php:56
msgid "Speak Your Mind"
msgstr ""

#: comments.php:57 legacy.comments.php:84
msgid "Tell us what you're thinking..."
msgstr ""

#: comments.php:57 legacy.comments.php:84
msgid "and oh, if you want a pic to show with your comment, go get a"
msgstr ""

#: comments.php:64 legacy.comments.php:87
msgid "You must be"
msgstr ""

#: comments.php:64 legacy.comments.php:87
msgid "logged in"
msgstr ""

#: comments.php:64 legacy.comments.php:87
msgid "to post a comment"
msgstr ""

#: comments.php:71 legacy.comments.php:94
msgid "Logged in as"
msgstr ""

#: comments.php:71 legacy.comments.php:94
msgid "Log out of this account"
msgstr ""

#: comments.php:71 legacy.comments.php:94
msgid "Log out"
msgstr ""

#: comments.php:76 legacy.comments.php:99
msgid "Name"
msgstr ""

#: comments.php:76 comments.php:79 legacy.comments.php:99
#: legacy.comments.php:102
msgid "(required)"
msgstr ""

#: comments.php:79 legacy.comments.php:102
msgid "Mail (will not be published)"
msgstr ""

#: comments.php:82 legacy.comments.php:105
msgid "Website"
msgstr ""

#: comments.php:90 legacy.comments.php:113
msgid "Submit Comment"
msgstr ""

#: footer.php:7
msgid "Copyright"
msgstr ""

#: footer.php:7
msgid "All Rights Reserved"
msgstr ""

#: footer.php:7
msgid "Powered by"
msgstr ""

#: functions.php:45 functions.php:64
msgid "Read More"
msgstr ""

#: header.php:12
msgid "RSS Feed"
msgstr ""

#: header.php:13
msgid "Atom Feed"
msgstr ""

#: header.php:58
msgid "News Feed"
msgstr ""

#: header.php:82
msgid "Advertisement"
msgstr ""

#: header.php:100
msgid "Search this website..."
msgstr ""

#: header.php:101 sidebar.php:20
msgid "GO"
msgstr ""

#: home.php:40 home.php:66
msgid "Read More Posts From This Category"
msgstr ""

#: home.php:84
msgid "[Read more of this review]"
msgstr ""

#: home.php:91
msgid "Read More Posts From "
msgstr ""

#: legacy.comments.php:36
msgid "Your comment is awaiting moderation."
msgstr ""

#: legacy.comments.php:40
msgid "edit"
msgstr ""

#: page_archive.php:17
msgid "Site Archives"
msgstr ""

#: page_archive.php:21
msgid "by page"
msgstr ""

#: page_archive.php:26
msgid "by month"
msgstr ""

#: page_archive.php:31
msgid "by category"
msgstr ""

#: page_archive.php:40
msgid "by post"
msgstr ""

#: page_blog.php:33
msgid "[Read more]"
msgstr ""

#: page_blog.php:36
msgid "Tagged"
msgstr ""

#: sidebar_left.php:10
msgid "Categories"
msgstr ""

#: sidebar_left.php:17
msgid "Archives"
msgstr ""

#: sidebar.php:11
msgid "eNews &amp; Updates"
msgstr ""

#: sidebar.php:14
msgid "Sign up to receive breaking news"
msgstr ""

#: sidebar.php:15
msgid "as well as receive other site updates"
msgstr ""

#: sidebar.php:17
msgid "Enter your email address..."
msgstr ""

#: sidebar.php:32
msgid "Recent Posts"
msgstr ""

#: sidebar_right.php:10
msgid "Blogroll"
msgstr ""

#: sidebar_right.php:17
msgid "Admin"
msgstr ""

#: tools/breadcrumbs.php:10
msgid "You are here:"
msgstr ""

#: tools/breadcrumbs.php:11
msgid "Archives for"
msgstr ""

#: tools/breadcrumbs.php:12
msgid "Search for"
msgstr ""

#: tools/theme-options.php:65 tools/theme-options.php:68
#: tools/theme-options.php:73
msgid "Theme Options"
msgstr ""

#: tools/theme-options.php:65
msgid "RESET TO DEFAULTS"
msgstr ""

#: tools/theme-options.php:68
msgid "SAVED"
msgstr ""

#: tools/theme-options.php:89
msgid "Header Blog Title"
msgstr ""

#: tools/theme-options.php:91
msgid "Select from the following"
msgstr ""

#: tools/theme-options.php:93
msgid "Use an image logo"
msgstr ""

#: tools/theme-options.php:94
msgid "Use dynamic text"
msgstr ""

#: tools/theme-options.php:100
msgid "Homepage Featured Top Left"
msgstr ""

#: tools/theme-options.php:102 tools/theme-options.php:116
#: tools/theme-options.php:130 tools/theme-options.php:178
msgid "Select which category you want displayed"
msgstr ""

#: tools/theme-options.php:105 tools/theme-options.php:119
#: tools/theme-options.php:133
msgid "Number of posts to show"
msgstr ""

#: tools/theme-options.php:108 tools/theme-options.php:122
#: tools/theme-options.php:136
msgid "Thumbnail dimensions"
msgstr ""

#: tools/theme-options.php:108 tools/theme-options.php:122
#: tools/theme-options.php:156
msgid "Width x Height"
msgstr ""

#: tools/theme-options.php:114
msgid "Homepage Featured Top Right"
msgstr ""

#: tools/theme-options.php:128
msgid "Homepage Featured Bottom"
msgstr ""

#: tools/theme-options.php:147
msgid "Sidebar eNews &amp; Updates"
msgstr ""

#: tools/theme-options.php:149
msgid "Include the eNews &amp; Updates section?"
msgstr ""

#: tools/theme-options.php:151 tools/theme-options.php:166
msgid "Yes"
msgstr ""

#: tools/theme-options.php:152 tools/theme-options.php:167
msgid "No"
msgstr ""

#: tools/theme-options.php:155
msgid "Google/Feedburner Feed ID:"
msgstr ""

#: tools/theme-options.php:157
msgid "Learn how to find your Google/Feedburner ID"
msgstr ""

#: tools/theme-options.php:157
msgid "here"
msgstr ""

#: tools/theme-options.php:162
msgid "468x60 Ad Block"
msgstr ""

#: tools/theme-options.php:164
msgid "Display an ad between the post and comments?"
msgstr ""

#: tools/theme-options.php:170
msgid "Enter your ad code:"
msgstr ""

#: tools/theme-options.php:176
msgid "Blog Page Template"
msgstr ""

#: tools/theme-options.php:181
msgid "Number of Posts to Show"
msgstr ""

#: tools/theme-options.php:187
msgid "Save Settings"
msgstr ""

#: tools/theme-options.php:188
msgid "Reset Settings"
msgstr ""

#. Theme Name of an extension
msgid "Lifestyle"
msgstr ""

#. Description of an extension
msgid "Lifestyle is a 3-column Widget-ready theme created for WordPress."
msgstr ""

#. Author of an extension
msgid "StudioPress"
msgstr ""

#. Author URI of an extension
msgid "http://www.studiopress.com"
msgstr ""

#. Tags of an extension
msgid "three columns, fixed width, white, tan, teal, purple, sidebar widgets"
msgstr ""
